Subject: Fwd: Charity
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 15 Jan 2020 16:21:58 -0700 (MST)

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Saifullah Kar" <[email-masked]> 
Sent: Monday, January 13, 2020 1:46:51 AM 
Subject: Charity 

Hello I was very disappointed when I opened the package I took it out and saw that they were scratches and dants all over the scooter 
I was wondering if there's any possible way to get a new one and maybe give this one to a charity please 

My email is [ mailto:[email-masked] | [email-masked] ] and my number is 305&647-9769 

I have tried all the ways to convince her to send the unit to us but she is not ready, she just wants a new unit and want her present unit to give to the charity. She doesn't want to refund also from Amazon. 

I need this to get to work and if it's gone for a week then I can't get to work for a week or I have to uber 
And that is going to cost alot of money 

12:11 AM 
It just doesn't make sense 
The amount of money I will loose off of you guys being stupid is not right 

I don't want a refund I want you guys to send a new one I even offered to give the one I have right now to a charity 
So your saying I should loose my job/money because you guys want the dumb thing back I don't think you understand I need it tomorrow,the next day and for the next week and so on I cannot send it back or else I loose more money then it's wort